@charset "utf-8";


#contents {
    clear: left;
    margin: 0;
    padding: 40px 0 0;
    position: relative;
    width: 100%;
}

#contents-inner {
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: static;
    text-align: left;
    width: 960px;
}

#contents-main {
    width: 650px;
    float:left;
    overflow: hidden;
    padding: 0;
}

#contents-sidebar {
    width: 250px;
    float:right;
    overflow: hidden;
    padding: 0;
}



/* blog header banner */
#blog_header_banner{
	clear:both;
	margin-bottom:50px;
}



/* contents main */
#contents-main {
	color:#231815;
}
#contents-main .title{
	font-size:17px;
	font-weight:bold;
	border-bottom:1px dotted #CFD2D3;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
}
#contents-main h2{
	color:#63A6D7;
	font-weight:normal;
	font-size:17px;
	padding:0 0 6px 0;
	margin:0 0 20px 0;
	border-bottom:1px dotted #CFD2D3;
}
#contents-main ul.article-list{
	list-style:none;
	padding:0;
	margin:0;
}
#contents-main ul.article-list li{
	padding:25px 0;
	margin:0;
	border-bottom:1px dashed #CFD2D3;
}
#contents-main ul.article-list li a{
	text-decoration:none;
	color:#231815;
}
#contents-main ul.article-list li h3{
	font-size:20px;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0;
}
#contents-main ul.article-list li p{
	margin:0;
	padding:0;
	margin:0 0 10px 0;
}
#contents-main ul.article-list li p a,
#contents-main ul.article-list li footer a{
	color:#8f8f8f;
}
#contents-main ul.article-list li footer{
	color:#8f8f8f;
	text-align:right;
}
#contents-main ul.article-list li footer i{
	margin:0 4px 0 15px;
}

/* side bar */
#contents-sidebar #sidebar .first{
	margin-top:6px;
}
#contents-sidebar #sidebar div.box{
	border:1px solid #CFD2D3;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:10px 15px;
	margin-bottom:50px;
}
#contents-sidebar #sidebar div.box a{
	text-decoration:none;
	color:#727171;
}

#contents-sidebar #sidebar h5{
	font-size:15px;
	font-weight:normal;
	color:#727171;
	margin:0 0 3px 0;
}

#contents-sidebar #sidebar ul{
	list-style:none;
	padding:0;
	margin:0;
}
#contents-sidebar #sidebar ul li{
	border-bottom:1px dashed #CFD2D3;
	padding:6px 0;
	margin:0;
}
#contents-sidebar #sidebar ul li:first-child{
	padding-top:0px;
}
#contents-sidebar #sidebar ul li:last-child{
	border-bottom:none;
	padding-bottom:0px;
}

/* sidebar > calendar */
table#wp-calendar{
	margin-left: auto;
	margin-right: auto;
}

table#wp-calendar tr th,
table#wp-calendar tr td{
	padding:5px;
	text-align:center;
}

table#wp-calendar tr th{
	font-weight:normal;
}

table#wp-calendar #wp-calendar-pn span{
	margin:0 10px;
}

table#wp-calendar tr td a{
	text-decoration:none;
	color:#63A6D7 !important;
}

/* paging */
.tablenav {
	color: #727171;
	background:white;
	margin: 2em auto;
	line-height:2em;
	text-align:center;
	font-size:14px;
}

a.page-numbers, .tablenav .current {
	color: #727171;
	padding: 2px .4em;
	border:solid 1px #ccc;
	text-decoration:none;
}

.tablenav .current {
	color: white;
	background: #727171;
	border-color: #727171;
	font-weight:bold:
}

.tablenav .next, .tablenav .prev {
	border:0 none;
	background:transparent;
	text-decoration:none;
	font-weight:bold;
}



/* single */
#single .content{
	padding:0 0 40px 0;
	margin:0 0 30px 0;
	border-bottom:1px dashed #CFD2D3;
	overflow:hidden;
	font-size:14px;
}

#single .info{
	padding-bottom:30px;
	color:#727171;
}
#single .info a{
	text-decoration:none;
	color:#727171;
	margin-left:20px;
}

#single .social{
	padding:0 0 40px 0;
	border-bottom:1px dashed #CFD2D3;
}
#single .social a{
	border:1px solid #9FA0A0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:7px 15px;
	color:#9FA0A0;
	text-decoration:none;
	font-weight:bold;
	margin-right:7px;
}
#single .social a i{
	margin-right:4px;
}

#single .navigation{
	padding:40px 0 40px 0;
	border-bottom:1px dashed #CFD2D3;
}

#single .category{
	padding:40px 0 40px 0;
	border-bottom:1px dashed #CFD2D3;
}
#single .category a{
	color:#9FA0A0;
	font-size:14px;
	text-decoration:none;
}

#single .navigation a{
	text-decoration:none;
	color:#63A6D7;
}

#single .comment{
	padding:20px 0 40px 0;
}
#single .comment ol{
	list-style:none;
	margin:0;
	padding:0;
}
#single .comment .comment-form-comment label{
	display:none;
}
#single .form-allowed-tags{
	display:none;
}




.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}